The CA public key
GET
/api/ca
const url = 'https://example.com/api/ca';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/caFor TrustedUserCAKeys and @cert-authority lines. Public by design —
it is a public key.
Responses
Section titled “Responses”The CA public key in authorized_keys form
Media typeapplication/json
object
data
required
object
ca
required
string
error
string
Example generated
{ "data": { "ca": "example" }, "error": "example"}